stable

fedrepo-req-1.11.0-1.fc27

FEDORA-2018-caf22c0559 created by mprahl 6 years ago for Fedora 27

Adds a deprecation warning and tells users to use fedpkg instead.

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2018-caf22c0559

This update has been submitted for testing by mprahl.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon pwalter commented & provided feedback 6 years ago
karma

Works

This update has been submitted for batched by bodhi.

6 years ago

Bodhi is unable to request this update for stabilization: invalid syntax (ssl.py, line 7)

6 years ago

This update has been submitted for stable by bodhi.

6 years ago

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
enhancement
Severity
low
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago

Automated Test Results